body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}
.s15 #footer{display:none}
#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:223px;	top:190px;
	width:195px;	height:50px;
}
#btnNewGame{	top:246px}
#btnMoreGames{	top:301px}
#btnWalktrough{	top:356px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s9 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:160px;	top:18px;
	width:319px;	height:223px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:244px;
	width:226px;	height:59px;
}

.s1 span{
	left:100%;top:0;
	width:1px;	height:1px;
}
/* scene 2 */
#btnUp2,#btnUp3{
	left:283px;	top:201px;
	width:74px;	height:47px;
}

#wheel{
	cursor:pointer;
	left:135px;	top:121px;
	width:49px;	height:50px;
	-webkit-transition:all 0.25s linear;
	transition:all 0.25s linear;
}
#wheel.f1{
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}
#wheel.f2{
	-webkit-transform:rotate(359deg);
	transform:rotate(359deg);
}
#wheel.f3{
	-webkit-transition:none;
	transition:none;
	-webkit-transform:none;
	transform:none;
}

#wrench2{
	display:none;
	left:155px;	top:138px;
	width:42px;	height:43px;
	-webkit-transform-origin:5px 7px;
	transform-origin:5px 7px;
	-webkit-transition:all 0.25s linear;
	transition:all 0.25s linear;
}
#wrench2.f1,#wrench2.f2{display:block}
#wrench2.f1{
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
#wrench2.f2{
	-webkit-transform:rotate(135deg);
	transform:rotate(135deg);
}

#light2{
	left:308px;	top:43px;
	width:24px;	height:24px;
}

#colors{
	display:none;
	left:24px;		top:42px;
	width:581px;	height:203px;
}

#door2,#door3,#door6{
	background:url(img/doors.png) no-repeat;
	left:266px;	top:72px;
	width:105px;	height:188px;
}
#door2.f1,#door3.f1,#door6.f1{background-position:-105px 0}
#door2.f2,#door3.f2,#door6.f2{background-position:-210px 0}
#door2.f3,#door3.f3,#door6.f3{background-position:-315px 0}
#door2.f4,#door3.f4,#door6.f4{background-position:-420px 0}

#screen2{
	left:57px;		top:172px;
	width:64px;	height:56px;
}

#code2{
	left:397px;	top:143px;
	width:19px;	height:27px;
}

#power{
	cursor:pointer;
	left:399px;	top:143px;
	width:15px;	height:25px;
}
/* scene 3 */
#oxygen3{
	left:8px;		top:171px;
	width:59px;	height:122px;
}

#lamp3{
	cursor:pointer;
	left:507px;	top:285px;
	width:26px;	height:15px;
}

#power3{
	cursor:pointer;
	left:399px;	top:143px;
	width:15px;	height:25px;
}

#panel3{
	cursor:pointer;
	left:498px;	top:254px;
	width:38px;	height:54px;
}

/* scene 4 */
#crystal4{
	cursor:pointer;
	display:none;
	left:59px;		top:223px;
	width:26px;	height:28px;
}

#box4{
	cursor:pointer;
	left:53px;		top:218px;
	width:27px;	height:39px;
}

#box4b{
	display:none;
	left:26px;		top:218px;
	width:27px;	height:39px;
}

#screen4{
	cursor:pointer;
	opacity:0;
	left:289px;	top:139px;
	width:59px;	height:46px;
}
#screen4.on{opacity:1}

#cd4{
	cursor:pointer;
	display:none;
	left:351px;	top:150px;
	width:18px;	height:29px;
}
/* scene 5 */
#btnDown5{
	left:283px;	top:301px;
	width:74px;	height:47px;
}

#door5a,#door5b,#door5c{
	cursor:pointer;
	left:34px;  top:114px;
	width:39px;	height:166px;
}
#door5b{left:71px}
#door5c{left:108px}

#nitro{
	cursor:pointer;
	left:114px;  top:192px;
	width:32px;	height:85px;
}

#cloack{
	left:80px;  	top:169px;
	width:25px;	height:104px;
}

#screen5{
	left:273px;  	top:42px;
	width:103px;	height:68px;
}

/* scene 6 */
#btnUp6{
	left:283px;	top:201px;
	width:74px;	height:47px;
}

#power6{
	cursor:pointer;
	left:399px;	top:144px;
	width:15px;	height:24px;
}

#btn6{
	left:205px;	top:129px;
	width:22px;	height:10px;
}
#btn6.on{top:156px}

#control6{
	left:202px;	top:123px;
	width:28px;	height:52px;
}

#boxes{
	left:438px;	top:164px;
	width:160px;	height:137px;
	-webkit-transition:top 1s linear;
	transition:top 1s linear;
}
#boxes.on{top:80px}
#boxes.On{top:100px}

#nitro6{
	display:none;
	left:64px;		top:174px;
	width:56px;	height:108px;
}

#place6{
	left:102px;	top:198px;
	width:90px;	height:40px;
}

#wrench6{
	cursor:pointer;
	left:505px;	top:260px;
	width:29px;	height:13px;
}

/* scene 7 */
#screen7{
	left:285px;	top:174px;
	width:87px;	height:54px;
}

#screen7b{
	display:none;
	left:291px;	top:177px;
	width:74px;	height:48px;
}

#crystal7{
	cursor:pointer;
	display:none;
	left:320px;	top:255px;
	width:20px;	height:23px;
}

#flowers{
	display:none;
	left:0;		top:0;
	width:640px;	height:315px;
}

#tubes{
	left:0;		top:0;
	width:637px;	height:316px;
}

/* scene 8 */
#chair{
	cursor:pointer;
	left:90px;		top:231px;
	width:91px;	height:98px;
}
#chair.on{left:33px;	top:262px;cursor:default}
#chair2{
	cursor:pointer;
	left:396px;	top:231px;
	width:91px;	height:98px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}
#chair2.on{left:452px;	top:261px;cursor:default}
#screwdriver{
	cursor:pointer;
	left:408px;	top:282px;
	width:41px;	height:14px;
}

/* scene 9 */
#btnDown9{
	left:283px;	top:301px;
	width:74px;	height:47px;
}

#dark{
	left:0px;		top:-43px;
}

#astro{
	left:26px;		top:110px;
	width:84px;	height:170px;
}

#chest{
	left:518px;	top:223px;
	width:122px;	height:60px;
}

#crystal9{
	cursor:pointer;
	display:none;
	left:570px;	top:201px;
	width:24px;	height:27px;
}

#chest2{
	display:none;
	left:520px;	top:198px;
	width:120px;	height:85px;
}

/* popups */
#p1Screen{
	left:138px;	top:29px;
}
#p1Btn{
	cursor:pointer;
	left:145px;	top:110px;
	width:20px;	height:90px;
}
#p1Cd{
	cursor:pointer;
	display:none;
	left:73px;		top:114px;
	width:81px;	height:81px;
	-webkit-transition:left 1s linear;
	transition:left 1s linear;
}
#p1Cd.f1{left:155px;display:block}

#p1Screen2{
	background:url(img/p1screen2.png);
	left:154px;	top:84px;
	width:262px;	height:130px;
}
#p1Screen2.f1{background-position:0 -130px}
#p1Screen2.f2{background-position:0 -260px}
#p1Screen2.f3{background-position:0 -390px}
#p1Screen2.f4{background-position:0 -520px}
#p1Screen2.f5{background-position:0 -650px}
#p1Screen2.f6{background-position:0 -780px}
#p1Screen2.f7{background-position:0 -910px}

#p2Lock,#p3Lock{
	left:232px;	top:4px;
	width:172px;	height:289px;
}

#p2Ok,#p3Ok{
	display:none;
	left:291px;	top:20px;
	width:57px;	height:57px;
}

#btnP20,#btnP21,#btnP22,#btnP23,#btnP24,#btnP25,#btnP26,#btnP27,#btnP28,#btnP29,#btnP2C,#btnP2E,
#btnP30,#btnP31,#btnP32,#btnP33,#btnP34,#btnP35,#btnP36,#btnP37,#btnP38,#btnP39,#btnP3C,#btnP3E{
	display:block;
	position:absolute;
	left:269px; top:155px;
	width:28px; height:28px;
}
#btnP22,#btnP25,#btnP28,#btnP20,#btnP32,#btnP35,#btnP38,#btnP30{left:306px}
#btnP23,#btnP26,#btnP29,#btnP2E,#btnP33,#btnP36,#btnP39,#btnP3E{left:344px}
#btnP24,#btnP25,#btnP26,#btnP34,#btnP35,#btnP36{top:190px}
#btnP27,#btnP28,#btnP29,#btnP37,#btnP38,#btnP39{top:224px}
#btnP2C,#btnP20,#btnP2E,#btnP3C,#btnP30,#btnP3E{top:258px}

#n0,#n1,#n2,#n3,#n4,#n5,
#N0,#N1,#N2,#N3,#N4,#N5{
	background:url(img/calculator.png) no-repeat 0 0;
	left:270px;	top:117px;
	width:13px;	height:20px;
}
#n1,#N1{left:287px}
#n2,#N2{left:305px}
#n3,#N3{left:323px}
#n4,#N4{left:341px}
#n5,#N5{left:359px}

#ui .n0,#ui .N0{background-position:-20px 0}
#ui .n1,#ui .N1{background-position:-40px 0}
#ui .n2,#ui .N2{background-position:-60px 0}
#ui .n3,#ui .N3{background-position:-80px 0}
#ui .n4,#ui .N4{background-position:-100px 0}
#ui .n5,#ui .N5{background-position:-120px 0}
#ui .n6,#ui .N6{background-position:-140px 0}
#ui .n7,#ui .N7{background-position:-160px 0}
#ui .n8,#ui .N8{background-position:-180px 0}
#ui .n9,#ui .N9{background-position:-200px 0}

#p4Cloack{
	left:197px;	top:13px;
	width:274px;	height:277px;
}

#p4Pocket{
	left:263px;	top:89px;
	width:157px;	height:142px;
}

#p4Card{
	cursor:pointer;
	display:none;
	left:304px;	top:51px;
	width:82px;	height:86px;
}

#p5Lock{
	left:257px;	top:42px;
	width:126px;	height:237px;
}

#c0,#c1,#c2{
	background:url(img/colors2.png) no-repeat 0 0;
	left:269px;	top:66px;
	width:48px;	height:48px;
}
#c1{	left:324px}
#c2{	left:296px;	top:111px;}

#ui .c1{background-position:-48px 0}
#ui .c2{background-position:-96px 0}
#ui .c3{background-position:-144px 0}
#ui .c4{background-position:-192px 0}

#p5Btn{
	left:305px;	top:183px;
	width:33px;	height:57px;
}

#p6Lock{
	left:181px;	top:28px;
	width:283px;	height:247px;
}

#p6Crystal1,#p6Crystal2,#p6Crystal3{
	cursor:pointer;
	opacity:0;
	left:298px;	top:60px;
	width:49px;	height:52px;
}
#p6Crystal2{	left:253px;	top:179px;}
#p6Crystal3{	left:351px;	top:179px;}
#p6Light{
	opacity:0;
	left:297px;	top:127px;
	width:52px;	height:48px;
}
#p6Crystal1.on,#p6Crystal2.on,#p6Crystal3.on,#p6Light.on{opacity:1;cursor:default}

#p7Screen{
	cursor:pointer;
	left:97px;		top:6px;
	width:448px;	height:288px;
}

#p7Lock{
	left:97px;		top:6px;
	width:448px;	height:288px;
}

#C0,#C1,#C2,#C3,#C4,#C5,#C6,#C7{
	background:url(img/colors3.png) no-repeat 0 0;
	left:185px;	top:76px;
	width:58px;	height:58px;
}
#C1,#C5{	left:262px}
#C2,#C6{	left:337px}
#C3,#C7{	left:413px}
#C4,#C5,#C6,#C7{top:155px}

#ui .C1{background-position:-60px 0}
#ui .C2{background-position:-120px 0}
#ui .C3{background-position:-180px 0}
#ui .C4{background-position:-240px 0}
#ui .C5{background-position:-300px 0}

#p7Btn{
	left:291px;	top:229px;
	width:72px;	height:30px;
}

#p8Name{
	left:60px;		top:0;
	width:577px;	height:247px;
}

#p9Lock{
	left:194px;	top:93px;
	width:247px;	height:163px;
}

#u0,#u1,#u2,#u3,#u4,
#d0,#d1,#d2,#d3,#d4{
	left:224px;	top:112px;
	width:27px;	height:22px;
}
#u1,#d1{left:264px}
#u2,#d2{left:304px}
#u3,#d3{left:344px}
#u4,#d4{left:384px}
#d0,#d1,#d2,#d3,#d4{top:186px}

#l0,#l1,#l2,#l3,#l4{
	background:url(img/letters21.png) no-repeat -2px 6px;
	cursor:default;
	left:223px;	top:140px;
	width:30px;	height:41px;
}
#l1{left:264px}
#l2{left:304px}
#l3{left:344px}
#l4{left:384px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-32px 6px}
#ui .l2{background-position:-62px 6px}
#ui .l3{background-position:-92px 6px}
#ui .l4{background-position:-122px 6px}
#ui .l5{background-position:-152px 6px}
#ui .l6{background-position:-182px 6px}
#ui .l7{background-position:-212px 6px}
#ui .l8{background-position:-242px 6px}
#ui .l9{background-position:-272px 6px}
#ui .l10{background-position:-302px 6px}
#ui .l11{background-position:-332px 6px}
#ui .l12{background-position:-362px 6px}
#ui .l13{background-position:-392px 6px}
#ui .l14{background-position:-422px 6px}
#ui .l15{background-position:-452px 6px}
#ui .l16{background-position:-482px 6px}
#ui .l17{background-position:-512px 6px}
#ui .l18{background-position:-542px 6px}
#ui .l19{background-position:-572px 6px}
#ui .l20{background-position:-602px 6px}
#ui .l21{background-position:-632px 6px}
#ui .l22{background-position:-662px 6px}
#ui .l23{background-position:-692px 6px}
#ui .l24{background-position:-722px 6px}
#ui .l25{background-position:-752px 6px}

#p9Btn{
	left:301px;	top:222px;
	width:30px;	height:20px;
}
